Subject: Re: how do I link in nl_langinfo()?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: Rui Carmo <[email-masked]>
Date: Wed, 27 Nov 2002 10:59:31 -0500

On Wed, Nov 27, 2002 at 07:37:31AM -0500, Jason Tishler wrote:
>> P.S.: I heartily recommend you check out cvstrac, BTW.
>
>I just did -- very cool!

I'm not sure what this means in this context since there is already a
cvs mailing list for cygwin which provides information on checkins.  You
can always subscribe to it if you want to see what's going on.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/